﻿<MudNavMenu>
    <MudNavGroup Title="天気情報" Expanded="true">
        <MudNavLink Href="weather-list" Match="NavLinkMatch.All" Icon="@Icons.Material.Filled.WbSunny">天気一覧</MudNavLink>
    </MudNavGroup>
    <MudNavGroup Title="マスタメンテ" Expanded="true">
        <MudNavLink Href="region-list" Match="NavLinkMatch.All" Icon="@Icons.Material.Filled.Map">地方マスタ</MudNavLink>
        <MudNavLink Href="prefecture-list" Match="NavLinkMatch.All" Icon="@Icons.Material.Filled.Map">都道府県マスタ</MudNavLink>
    </MudNavGroup>
    <MudNavGroup Title="サンプル">
        <MudNavLink Href="" Match="NavLinkMatch.All" Icon="@Icons.Material.Filled.Home">Home</MudNavLink>
        <MudNavLink Href="/counter" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.Add">Counter</MudNavLink>
        <MudNavLink Href="/fetchdata" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.List">Fetch data</MudNavLink>
    </MudNavGroup>
</MudNavMenu>